Update selected fields of a case. Send only the fields to change; omitted fields remain unchanged, and all updates are applied atomically.
Security
oauth2ClientCredentials(Required scopes: cases:write) and apiKeyAuth
- Mock serverhttps://docs.wisedocs.ai/_mock/api/openapi/api/v1/cases/{caseUuid}
- Development serverhttps://dev-api.wisedocs.ai/api/v1/cases/{caseUuid}
- Staging serverhttps://staging-api.wisedocs.ai/api/v1/cases/{caseUuid}
- Production serverhttps://api.wisedocs.ai/api/v1/cases/{caseUuid}
curl -i -X PATCH \
'https://docs.wisedocs.ai/_mock/api/openapi/api/v1/cases/{caseUuid}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'x-api-key: YOUR_API_KEY_HERE' \
-d '{
"claimant": {
"lastName": "Doe-Smith",
"dateOfBirth": null
},
"claimantsAddress": {
"street1": "456 New Street",
"street2": ""
}
}'Response
{ "status": "success", "data": { "caseUuid": "123e4567-e89b-12d3-a456-426614174000", "created": "2026-01-15T14:30:00Z", "case": { … }, "claim": { … }, "claimant": { … }, "claimantsAddress": { … }, "referringorganization": { … }, "referrercontactprofile": { … } } }